{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2025-2466551",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466551",
  "cooperator": "Nutrien Ag Solutions Br2781",
  "planted_date": "2025-04-29",
  "harvested_date": "2025-10-08",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK23-T9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 90.4,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 949.2
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG24XF1",
      "traits": "",
      "metrics": {
        "Yield": 88.3,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 927.15
      },
      "entry_num": 24
    },
    {
      "rank": 3,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RS284XF",
      "metrics": {
        "Yield": 85.2,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG21XF2",
      "traits": "",
      "metrics": {
        "Yield": 84.8,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 890.4
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.7,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 889.35
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG26XF4",
      "traits": "",
      "metrics": {
        "Yield": 84.5,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 887.25
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG27XF6",
      "traits": "",
      "metrics": {
        "Yield": 83.7,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 878.85
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG22XF6",
      "traits": "",
      "metrics": {
        "Yield": 83.5,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 876.75
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Beck's",
      "product": "2009XF",
      "traits": "",
      "metrics": {
        "Yield": 82.2,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 863.1
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RS255NXF",
      "metrics": {
        "Yield": 81.7,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 857.85
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 81.0,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 850.5
      },
      "entry_num": 19
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK26-Z1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.0,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 840.0
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG24XF1",
      "traits": "",
      "metrics": {
        "Yield": 79.0,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG31XF2",
      "traits": "",
      "metrics": {
        "Yield": 78.6,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 825.3
      },
      "entry_num": 23
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG29XF5",
      "traits": "",
      "metrics": {
        "Yield": 78.1,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 78.1,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 22
    },
    {
      "rank": 17,
      "brand": "Beck's",
      "product": "2997XF",
      "traits": "",
      "metrics": {
        "Yield": 73.9,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 775.95
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "Asgrow",
      "product": "AG24XF1",
      "traits": "",
      "metrics": {
        "Yield": 63.9,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 670.95
      },
      "entry_num": 1
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2025/2466551"
  ],
  "fetched_at": "2026-05-25T19:45:55.577025+00:00",
  "scraper_version": "0.1.0"
}
